TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

KSpace ( rng K, elt-ord^rat n, elt-alg^mat F ) -> mdl^vec/fld

### Description

<shortdoc> The n-dimensional vector space K(n) over the field K, with inner product matrix F. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack